How to install libqt4-declarative-particles on Debian 9 (Stretch)